;; @package         Components Anywhere
;; @version         4.1.11
;; 
;; @author          Peter van Westen <info@regularlabs.com>
;; @link            http://www.regularlabs.com
;; @copyright       Copyright © 2017 Regular Labs All Rights Reserved
;; @license         http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
;; 
;; @translate       Want to help with translations? See: https://www.regularlabs.com/translate
;;
;; @translation     Traduzido por: Adriel Café <adrielcafe@cware.com.br>, Marcelo Ghelman <marcelo.ghelman@gmail.com>

PLG_SYSTEM_COMPONENTSANYWHERE="Sistema - Regular Labs - Components Anywhere"
PLG_SYSTEM_COMPONENTSANYWHERE_DESC="Components Anywhere - posicione componentes em qualquer lugar no Joomla!"
COMPONENTS_ANYWHERE="Components Anywhere"
